/*
Theme Name: PinkRiver
Template: astra
Author: Pink River Music
Author URI: https://pinkrivermusic.es/
Description: Nuestro modelo de escuela se basa en la práctica. Igual que para sacarse el carnet de conducir hace falta coger el coche varias veces, para tocar un instrumento es necesario tenerlo en las manos, conocer cómo suena y conectar con él.
Version: 1.0.0.1719478794
Updated: 2024-06-27 08:59:54

*/
@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@200..700&display=swap');

.elementor-element{
	padding:0;
}
.e-con.e-flex>.e-con-inner{
	padding-top:0px;
}
body {
  --border-color-enlace: #f49c3f33;
  --color-enlace: #fe3792;
}
mark {
  background-color: var color enlace !important;
  color: white !important;
}
.ast-archive-description {
  border: 0;
  margin: 0;
}
body.home .site-below-footer-wrap[data-section="section-below-footer-builder"] {
  background-color: #5f6271;
}
body.blog .site-content {
  padding-top: 50px;
}
.subrayados-pinkriver {
    position: relative;
    display: inline-block;
}
.subrayados-pinkriver::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0.5em; /* Ajusta el grosor del subrayado según sea necesario */
    bottom: -0.2em; /* Ajusta la distancia del subrayado al texto */
    left: 0;
    background: url('https://pinkrivermusic.es/wp-content/uploads/2024/07/pink-river-subrayado.png') no-repeat;
    background-size: cover;
    z-index: -1;
}
#form-home label {
  color: #ffff !important;
}
#form-home input[type="email"], #form-home input[type="text"], .wpcf7-textarea {
  border-bottom: 1px solid #ffff;
  background-color: transparent !important;
  color: #ffff !important;
  border: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.wpcf7-textarea {
  resize: vertical !important;
}
.pinkriver-span-border-1 {
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='none' viewBox='0 0 114 36'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Trazado_121' data-name='Trazado 121' d='M0,0H83.789V16.208H114V36H50.384V29.5H29.625V36H0Z' transform='translate(99 12095)' fill='none' stroke='%23707070' stroke-width='1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Enmascarar_grupo_11' data-name='Enmascarar grupo 11' transform='translate(-99 -12095)' clip-path='url(%23clip-path)'%3E%3Cg id='Rectángulo_116' data-name='Rectángulo 116' transform='translate(100 12096)' fill='none' stroke='%23fff' stroke-width='1'%3E%3Crect width='112' height='34' rx='17' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='111' height='33' rx='16.5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
  background-size: 100% 100%;
}
.pinkriver-span-border-2 {
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='none' viewBox='0 0 208.29 36'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Trazado_122' data-name='Trazado 122' d='M0,0H208.29V18.208H181.04V36H0Z' transform='translate(99 10729)' fill='none' stroke='%23707070' stroke-width='1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Enmascarar_grupo_12' data-name='Enmascarar grupo 12' transform='translate(-99 -10729)' clip-path='url(%23clip-path)'%3E%3Cg id='Rectángulo_116' data-name='Rectángulo 116' transform='translate(100 10730)' fill='none' stroke='%23fff' stroke-width='1'%3E%3Crect width='206' height='34' rx='17' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='205' height='33' rx='16.5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100% 100%;
}
.pinkriver-span-border-3 {
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='none' viewBox='0 0 160 36'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Trazado_123' data-name='Trazado 123' d='M0,0H133.789V16.208H160V36H0Z' transform='translate(101 7355)' fill='none' stroke='%23707070' stroke-width='1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Enmascarar_grupo_13' data-name='Enmascarar grupo 13' transform='translate(-101 -7355)' clip-path='url(%23clip-path)'%3E%3Cg id='Rectángulo_116' data-name='Rectángulo 116' transform='translate(102 7356)' fill='none' stroke='%23fff' stroke-width='1'%3E%3Crect width='158' height='34' rx='17' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='157' height='33' rx='16.5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100% 100%;
}
.pinkriver-span-border-4 {
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='none' viewBox='0 0 112 36'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Trazado_124' data-name='Trazado 124' d='M28.264,16.766V0H112V36H0V16.766Z' transform='translate(99 1518)' fill='none' stroke='%23707070' stroke-width='1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Enmascarar_grupo_14' data-name='Enmascarar grupo 14' transform='translate(-99 -1518)' clip-path='url(%23clip-path)'%3E%3Cg id='Rectángulo_116' data-name='Rectángulo 116' transform='translate(100 1519)' fill='none' stroke='%23fff' stroke-width='1'%3E%3Crect width='110' height='34' rx='17' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='109' height='33' rx='16.5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100% 100%;
}
.pinkriver-span-border-5 {
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' preserveAspectRatio='none' viewBox='0 0 259 36'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Cpath id='Trazado_125' data-name='Trazado 125' d='M0,0H258.789L259,36H93.384V29.5H29.625L0,26Z' transform='translate(511 6499)' fill='none' stroke='%23707070' stroke-width='1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Enmascarar_grupo_15' data-name='Enmascarar grupo 15' transform='translate(-511 -6499)' clip-path='url(%23clip-path)'%3E%3Cg id='Rectángulo_116' data-name='Rectángulo 116' transform='translate(512 6500)' fill='none' stroke='%23fff' stroke-width='1'%3E%3Crect width='257' height='34' rx='17' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='256' height='33' rx='16.5' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100% 100%;
}
.pinkriver-article {
  background-color: #1e2236;
  position: relative;
  border: 0;
  overflow: hidden;
  height: 250px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.pinkriver-article-category, .pinkriver-article-content {
  color: #fff;
  position: absolute;
  padding: 20px;
}
.pinkriver-article-category {
  top: 0;
}
.pinkriver-article-category span {
  text-decoration: none;
  background-color: #1e22364d;
  color: #ffff;
  font-size: 14px;
  line-height: 19px;
  text-transform: none;
  -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius: 12px 12px 12px 12px;
  -o-border-radius: 12px 12px 12px 12px;
  border-radius: 12px 12px 12px 12px;
  padding: 2px 10px;
}
.pinkriver-article-content {
  bottom: 0;
}
.pinkriver-article-date {
  text-decoration: none;
  font-size: 14px;
  line-height: 19px;
  text-transform: none;
}
.pinkriver-article-title {
  color: #fff;
  font-size: 21px;
}
.pinkriver-article-img {
  width: 100%;
  position: relative;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background-size: cover;
}
.pinkriver-article:hover .pinkriver-article-img, .pinkriver-article:focus .pinkriver-article-img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.pinkriver-article-img::before {
  width: 100%;
  display: block;
  height: 100%;
  content: "";
  background-image: linear-gradient(
  0deg,
  rgba(30, 34, 54, 1) 0%,
  rgba(255, 255, 255, 0) 100%
);
}
.wpcf7 form.sent .wpcf7-response-output, .wpcf7-response-output {
  border: 0 !important;
}
.wpcf7-not-valid-tip {
  color: #fff !important;
  font-size: 14px !important;
}
.ultp-category-in {
  pointer-events: none;
}
.ast-builder-menu-mobile #ast-hf-mobile-menu {
  padding: 20px 0;
}
.ast-builder-menu-mobile #ast-hf-mobile-menu .menu-item {
  text-align: center;
}
.ast-builder-menu-mobile #ast-hf-mobile-menu .menu-item-contacto {
  align-items: center;
}
.ast-builder-menu-mobile #ast-hf-mobile-menu .menu-item-contacto a {
  width: min-content;
}
.ultp-block-content-overlay .ultp-block-content .ultp-block-content-inner {
  flex-direction: column-reverse;
  display: flex;
}
.pinkriver-container {
  padding: 100px 0;
}
.pinkriver-single-post-image {
  width: 100%;
  margin-bottom: 43px;
  height: 260px;
  text-align: center;
  max-height: 1076px;
}
.pinkriver-single-post-image .post-thumb-img-content {
  width: 100%;
  max-width: 1076px;
  overflow: hidden;
  height: 100%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  margin: 0 auto;
}
.pinkriver-single-post-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.pinkriver-simple-post {
  width: 100%;
}
.pinkriver-post-content {
  width: 100%;
  max-width: 708px;
  margin: 0 auto;
}
.pinkriver-post-titulo {
  margin-bottom: 34px;
}
.pinkriver-post-titulo .pinkriver-post-fecha {
  font-size: 14px;
  line-height: 27px;
  white-space: nowrap;
}
.pinkriver-post-titulo h1 {
  font-weight: bold;
  font-size: 28px;
  line-height: 35px;
  clear: none;
}
.pinkriver-post-autor {
  margin-top: 30px;
  background-color: #fff14;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 22px 18px;
}
.pinkriver-autor-content {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: -5px;
}
.pinkriver-autor-content div:not(:last-child) {
  flex: 0 0 auto;
  padding: 5px;
}
.pinkriver-autor-content div:last-child {
  text-align: right;
  flex: 999 1 0;
  padding: 5px;
}
.pinkriver-post-category {
  vertical-align: middle;
  background-color: #1e2236;
  color: white;
  font-size: 14px;
  line-height: 19px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  -o-border-radius: 14px;
  border-radius: 14px;
  white-space: nowrap;
  padding: 3px 15px 5px;
}
.pinkriver-autor-content .avatar {
  width: 46px;
  height: 46px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
/* Estilos del menú principal */
#ast-hf-menu-2 {
    display: flex;
    align-items: center;
    justify-content: center;
}
#masthead {
    background-image: url('https://pinkrivermusic.es/wp-content/uploads/2024/07/pinkriver-fondo-menu.png');
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain; /* Puedes ajustar esto según tus necesidades */
}
#ast-hf-menu-2 li {
    list-style: none;
}

#ast-hf-menu-2 a {
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.9rem 1rem;
    font: normal normal bold 16px/21px Roboto;
    position: relative;
    display: flex;
    flex-direction: column; /* Apilar el texto y la fecha verticalmente */
    align-items: end;
}

#ast-hf-menu-2 a .proximamente {
    text-transform: capitalize;
    font: 14px Yanone Kaffeesatz;
}

/* Estilos enlaces del menú en el body */
.pinkriver-menu {
    transform: matrix(0.98, -0.19, 0.19, 0.98, 0, 0);
    text-transform: uppercase;
}

/* Efecto de hover */
.pinkriver-hover:hover {
    background: url('https://pinkrivermusic.es/wp-content/uploads/2024/07/pink-river-subrayado-hover-menu.png') no-repeat center;
    background-size: contain; /* Ajustar el tamaño de la imagen al contenido */
    padding: 0.5rem 1rem; /* Asegúrate de que el padding coincide con el tamaño de la imagen */
}
/* Estilos para el logo en el menú */
.logo {
    margin: 0 2rem; /* Espacio entre el logo y los elementos del menú */
}
.logo img {
    width: 193px;
    height: 197px;
    display: block;
}
/* Media query para tablets en orientación vertical (portrait) */
@media only screen and (min-width: 600px) and (max-width: 768px) {
    .menu-desktop {
        display: none;
    }
}
/* Media query para tablets en orientación horizontal (landscape) */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .menu-desktop {
        display: none;
    }
}
/* Estilo del botón del menú móvil */
.main-header-menu-toggle {
    cursor: pointer;
}
/* Estilos para el menú móvil */
.ast-mobile-header-wrap {
    display: none;
}
.ast-header-break-point #ast-mobile-header{
	background: #000
}
.menu-toggle .ahfb-svg-iconset {
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-header-menu-toggle.toggled .ast-menu2-svg {
    display: none;
}
.main-header-menu-toggle.toggled .ast-close-svg {
    display: inline-block;
}
#ast-mobile-header .main-header-bar-navigation {
    display: none;
}
#ast-mobile-header .main-header-bar-navigation.toggle-on {
    display: none;
}
/* Mantener el menú de escritorio visible */
.menu-desktop {
    display: block;
}
@media (max-width: 768px) {
    .ast-mobile-header-wrap {
        display: block;
    }
	.ast-above-header-wrap {
		margin: 20px 40px 0px 20px;
	}
	.menu-toggle:hover{
		background: #000;
		color: #fe3792;
	}
	.menu-toggle{
		color: #fe3792;
	}
    .menu-desktop {
        display: none;
    }
	/* Estilos para el menú móvil */
	#ast-mobile-header .main-header-bar-navigation{
		display:block;
	}
    #ast-mobile-header .main-header-bar-navigation .main-header-menu {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #ast-mobile-header .main-header-bar-navigation .main-header-menu li {
        list-style: none;
        margin: 5px 0; /* Espaciado entre elementos del menú */
    }
	#ast-mobile-header .main-header-bar-navigation .main-header-menu a:hover,
    #ast-mobile-header .main-header-bar-navigation .main-header-menu a:focus {
        color: #fe3792;
        font-size: 18px; /* Tamaño de fuente ampliado en hover */
    }
    #ast-mobile-header .main-header-bar-navigation .main-header-menu a {
        text-transform: uppercase;
        text-decoration: none;
        padding: 0.5rem 1rem;
        font: normal normal bold 16px/21px Roboto;
        color: #fff; /* Ajusta el color según sea necesario */
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #ast-mobile-header .main-header-bar-navigation .main-header-menu a .proximamente {
        text-transform: capitalize;
        font: 14px Yanone Kaffeesatz;
    }
}

.apertura-band {
    width: 100%;
    background-color: #FE3792; /* Color de fondo rosa */
    color: #fff; /* Color del texto blanco */
    font: normal normal normal 45px/56px Yanone Kaffeesatz;
    display: flex;
    align-items: center;
    white-space: nowrap;
    position: relative;
    height: 69px; /* Ajustado para más espacio vertical */
    padding: 10px 0; /* Espaciado igual arriba y abajo */
    z-index: 1; /* Asegura que el contenedor está al frente */
}

.apertura-content-wrapper {
    display: flex;
    width: max-content;
    position: relative;
    white-space: nowrap; /* Mantener el contenido en una sola línea */
}

@media (max-width: 767px) {
    .apertura-band {
        font: normal normal normal 25px/36px Yanone Kaffeesatz;
    }

    .apertura-content img {
        width: 44px;
        height: 53px;
    }
}

.apertura-content {
    padding: 33px;
    display: flex;
    align-items: center;
    white-space: nowrap;
    animation: scroll-left 15s linear infinite;
    position: relative; /* Asegura que la púa se superponga correctamente */
}

.apertura-content img {
    width: 64px;
    height: 73px;
    margin: 0 10px;
    position: relative;
    bottom: -31px;
    z-index: 2; /* Trae la púa al frente */
}

.apertura-content span {
    position: relative;
    z-index: 1; /* Asegura que el texto está detrás de la púa */
}

@keyframes scroll-left {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

/* Ajuste para garantizar que el contenido no cause desbordamiento en móviles */
@media (max-width: 767px) {
    .apertura-content-wrapper {
        overflow-x: scroll;
    }
}
/* Estilos generales para el formulario */
.wpcf7-form p {
    margin: 0;
    padding: 10px 0;
    position: relative;
}
/* Estilos para los campos de entrada */
.wpcf7 input.wpcf7-form-control:not([type=submit]):focus, .wpcf7 select.wpcf7-form-control:focus, .wpcf7 textarea.wpcf7-form-control:focus, input[type="text"]{
	color:#fff;
	border: none
}
.wpcf7-form input[type="email"], .wpcf7-form input[type="text"], .wpcf7-form textarea {
    width: 100%;
    border: none;
    background: transparent;
    color: #fff;
    padding: 5px 0;
    outline: none;
    transition: border-color 0.3s ease;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 100% 7px;
}
.wpcf7-form input[type="email"], .wpcf7-form input[type="text"] {
    background-image: url('https://pinkrivermusic.es/wp-content/uploads/2024/07/PinkRiver-formulario-correo.png');
}
.wpcf7-form textarea {
    background-image: url('https://pinkrivermusic.es/wp-content/uploads/2024/07/PinkRiver-formulario-mensaje.png');
}
.wpcf7-form input[type="email"]::placeholder, .wpcf7-form input[type="text"]::placeholder, .wpcf7-form textarea::placeholder {
    color: #fff;
    opacity: 1;
}
.wpcf7 input[type=checkbox], .wpcf7 input[type=radio] {
	accent-color:#fe3792;
}
.wpcf7-acceptance .wpcf7-list-item-label{
	color: white;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
	font-weight: normal;
}
.wpcf7-acceptance a{
	color: #fe3792;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

/* Estilo del botón enviar */
.wpcf7-form button.pinkriver-hover {
    background-color: transparent;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    transition: background-color 0.3s ease, color 0.3s ease;
    text-transform: uppercase;
}
/* Estilo de la respuesta */
.wpcf7-form.sent .ocultar{
	display:none;
}
.wpcf7-form.sent .wpcf7-response-output {
	background-color: #751A43;
    padding: 4% 4% 4% 19%;
	border-radius: 5px;
	position: relative;
	color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: normal;
}
.wpcf7-form.sent .wpcf7-response-output::before {
	content: "";
    background: url(https://pinkrivermusic.es/wp-content/uploads/2024/07/okey-pinkriver.png) no-repeat;
    width: 71px;
    height: 71px;
    display: inline-block;
    position: absolute;
    top: 21%;
    left: 6%;
}
@media (max-width: 767px) {
	.wpcf7-form.sent .wpcf7-response-output {
		background-color: #751A43;
		padding: 4% 4% 4% 27%;
		border-radius: 5px;
		position: relative;
		color: white;
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		font-weight: normal;
	}
}
/* Estilo de alineación del botón */
.wpcf7-form div[style="text-align: right"] {
    text-align: right;
    padding: 10px 0;
}
/* Estilos del footer */
#custom-footer {
    background-color: #FE3792; /* Color de fondo rosa */
    color: #fff; /* Color del texto blanco */
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.footer-titulo{
	margin-bottom:0px !important;
	font: normal normal bold 18px/40px Roboto;
}
.footer-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.footer-left, .footer-center, .footer-right {
    flex: 1;
}
.footer-left{
	padding-left:6rem;
}
.copyright{
	margin-top: 2rem;
    font-size: 12px;
}
.footer-left h2, .footer-center h2, .footer-right h2 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.footer-left p, .footer-center p, .footer-right p {
    margin-bottom: 1rem;
}
.footer-left .social-media a {
    display: block;
    margin-bottom: 0.5rem;
    text-decoration: none;
    color: #fff;
}
.footer-left .social-media img {
    margin-right: 0.5rem;
    vertical-align: middle;
}
.footer-right img {
    width: 100%;
}
.footer-center{
	padding-top:1.5rem;
}
/* Fondo de imagen de diseño */
#custom-footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('https://pinkrivermusic.es/wp-content/uploads/2024/06/PinkRiver-decor-footer.png') no-repeat center;
    background-size: cover;
    opacity: 1; /* Ajustar opacidad según necesites */
    z-index: -1;
}
.capa {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
  0deg,
  rgba(30, 34, 54, 1) 0%,
  rgba(30, 34, 54, 0) 100%
);
}
.grecaptcha-badge {
  display: none !important;
}
.wpcf7-form.submitting .enlace-pinkriver {
  pointer-events: none !important;
}

@media (max-width: 767px) {
	.footer-right img {
		display:none;
	}
.footer-inner {
	padding:2rem;
	flex-direction: column;
}
	.footer-center{
		padding: 1rem 1rem 1rem 2rem;
	}
	.footer-left{
		padding:0rem
	}
}